export default [
  {
    minimo: Number.MIN_SAFE_INTEGER,
    maximo: 70000,
    fixo: 0,
    percentagem: 0,
    excessoDe: 0,
  },
  {
    minimo: 70001,
    maximo: 100000,
    fixo: 300,
    percentagem: 0.1,
    excessoDe: 70000,
  },
  {
    minimo: 100001,
    maximo: 150000,
    fixo: 6000,
    percentagem: 0.13,
    excessoDe: 100000,
  },
  {
    minimo: 150001,
    maximo: 200000,
    fixo: 12500,
    percentagem: 0.16,
    excessoDe: 150000,
  },
  {
    minimo: 200001,
    maximo: 300000,
    fixo: 31250,
    percentagem: 0.18,
    excessoDe: 200000,
  },
  {
    minimo: 300001,
    maximo: 500000,
    fixo: 49250,
    percentagem: 0.19,
    excessoDe: 300000,
  },
  {
    minimo: 500001,
    maximo: 1000000,
    fixo: 87250,
    percentagem: 0.2,
    excessoDe: 500000,
  },
  {
    minimo: 1000001,
    maximo: 1500000,
    fixo: 187250,
    percentagem: 0.21,
    excessoDe: 1000000,
  },
  {
    minimo: 1500001,
    maximo: 2000000,
    fixo: 292250,
    percentagem: 0.22,
    excessoDe: 1500000,
  },
  {
    minimo: 2000001,
    maximo: 2500000,
    fixo: 402250,
    percentagem: 0.23,
    excessoDe: 2000000,
  },
  {
    minimo: 2500001,
    maximo: 5000000,
    fixo: 517250,
    percentagem: 0.24,
    excessoDe: 2500000,
  },
  {
    minimo: 5000001,
    maximo: 10000000,
    fixo: 1117250,
    percentagem: 0.245,
    excessoDe: 5000000,
  },
  {
    minimo: 10000001,
    maximo: Number.MAX_SAFE_INTEGER,
    fixo: 2342250,
    percentagem: 0.25,
    excessoDe: 10000000,
  },
];
